<?php

if (!defined('PARENT')) { exit; }

/* ADD PRODUCT
------------------------------------------*/

?>
<script>
//<![CDATA[
function rmDL(id) {
  if (!confirm(mswlang.aus)) {
    return false;
  } else {
    mswShowSpin();
    jQuery(function() {
      jQuery.ajax({
        url      : 'index.php',
        data     : 'ajax-ops=rem_promo&id=' + id,
        dataType : 'json',
        success  : function (data) {
          mswCloseSpin();
          jQuery('.infoboxarea').remove();
          jQuery('.uploadboxarea').fadeIn(600);
          setTimeout(function() {
            mswDialog(data['txt'][0], data['txt'][1], 'ok');
          }, 300);
        }
      });
    });
    return false;
  }
}
function mswSetProtocol(pr, nm, cls, btn) {
  jQuery('input[name="' + nm + '"]').val(pr);
  switch(pr) {
    case 'http':
      jQuery('.' + cls + ' li:first-child').addClass('active');
      jQuery('.' + cls + ' li:nth-child(2)').removeClass('active');
      break;
    default:
      jQuery('.' + cls + ' li:nth-child(2)').addClass('active');
      jQuery('.' + cls + ' li:first-child').removeClass('active');
      break;
  }
  jQuery('span[class="' + btn + '"]').html(pr);
}
//]]>
</script>